 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/751.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 639px;
}

.u-section-1 .u-group-1 {
  width: 836px;
  min-height: 333px;
  margin: 216px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  margin: 32px 20px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-family: titillium-Web;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-3 {
  width: 579px;
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 19px;
  height: 252px;
  margin: -292px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 20px;
  height: 245px;
  margin: -248px 0 43px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-group-1 {
    width: 689px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-3 {
    width: 477px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-1 .u-group-1 {
    min-height: 438px;
    margin-bottom: 85px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    width: 366px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    min-height: 489px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-3 {
    width: 343px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -274px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-3 {
    width: 288px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 341px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: -208px auto 40px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 246px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 246px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  font-family: titillium-Web;
  margin: 10px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 246px;
}

.u-section-2 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 700;
  font-family: titillium-Web;
}

.u-section-2 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  font-style: italic;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 246px;
  background-image: none;
}

.u-section-2 .u-group-1 {
  min-height: 158px;
  background-image: none;
  margin: -119px auto 20px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-family: titillium-Web;
  font-size: 1.875rem;
  margin: -18px 30px 0 20px;
}

.u-section-2 .u-text-5 {
  margin-left: 20px;
  margin-right: 20px;
  font-style: italic;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -98px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 3.75rem;
    font-weight: bold;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 341px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 2.25rem;
    margin: 32px 16px 0;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin: 8px 16px 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 341px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-right: 8px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 169px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 58px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 363px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    font-size: 1.875rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 363px;
  }

  .u-section-2 .u-group-1 {
    min-height: 180px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 6px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 66px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -165px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 200px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -123px;
    margin-right: 9px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 40px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 200px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 27px;
    margin-right: -26px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
    position: relative;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    margin-top: 28px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 3px;
    margin-left: 6px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 570px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 570px;
  background-image: url("images/rg.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 570px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-family: titillium-Web;
  margin: 53px auto 0 -12px;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 35px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 776px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 612px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 612px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-top: 30px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-top: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 645px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 766px;
}

.u-section-4 .u-group-1 {
  width: 895px;
  min-height: 218px;
  margin: 51px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 20px 20px 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-family: titillium-Web;
  margin: 20px 20px 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  margin: 10px 20px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 37px auto 51px 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/441.png");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-2 {
  background-image: url("images/76.png");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-3 {
  background-image: url("images/17.png");
  min-height: 409px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-4 {
  background-image: url("images/Productos-Quimicos.jpg");
  min-height: 409px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 862px;
  }

  .u-section-4 .u-group-1 {
    width: 738px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 565px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 530px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/a1ad3c985cfbd488b2a89735284a07e7.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 597px;
}

.u-section-5 .u-group-1 {
  width: 798px;
  min-height: 347px;
  margin: 125px auto 55px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 23px auto 0;
}

.u-section-5 .u-text-1 {
  font-style: italic;
  line-height: 1.4;
  margin: 25px 20px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 20px 20px 23px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-5 .u-group-1 {
    width: 658px;
    min-height: 376px;
    margin-top: 90px;
  }

  .u-section-5 .u-icon-1 {
    position: relative;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-5 .u-group-1 {
    min-height: 460px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 45px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-5 .u-group-1 {
    min-height: 529px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 55px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-6 {
  min-height: 366px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 393px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding-right: 35px;
  padding-bottom: 0;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-6 .u-text-1 {
  letter-spacing: 1px;
  font-family: titillium-Web;
  margin: 35px 28px 0 63px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 393px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 27px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: 1px;
  width: 307px;
  font-family: titillium-Web;
  margin: 35px auto 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 393px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 98px auto 0;
}

.u-section-6 .u-text-3 {
  letter-spacing: 1px;
  width: 321px;
  font-family: titillium-Web;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 29px;
  }

  .u-section-6 .u-text-1 {
    width: 253px;
    position: relative;
    margin-right: 52px;
    margin-left: 52px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-6 .u-text-2 {
    margin-bottom: 35px;
    margin-left: 29px;
    margin-right: 29px;
    width: auto;
    position: relative;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 366px;
  }

  .u-section-6 .u-text-3 {
    margin-bottom: 35px;
    margin-left: 11px;
    margin-right: 11px;
    width: auto;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-right: 14px;
    padding-left: 14px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 35px;
  }

  .u-section-6 .u-text-1 {
    width: 194px;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 110px;
  }

  .u-section-6 .u-text-2 {
    margin: 26px 13px 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 439px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 134px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 61px;
    margin-bottom: 0;
    margin-left: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-right: 17px;
    padding-left: 17px;
  }

  .u-section-6 .u-text-1 {
    width: 182px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 35px;
  }

  .u-section-6 .u-text-2 {
    width: 284px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 366px;
  }

  .u-section-6 .u-text-3 {
    width: 308px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 771px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .u-section-6 .u-text-1 {
    width: 153px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-6 .u-text-2 {
    width: 282px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 66px;
  }

  .u-section-6 .u-text-3 {
    width: 315px;
    margin-top: 38px;
  }
}